Section: extra-scientific

Depends: fltk, glu, gsl, lapack, libpng, mesa, mpfi, ntl, pari

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.5.0+43-2 (arm64/stable)

Rebuild caused by: ntl

ntl 11.3.4-1 (arm64/stable)

  • libntl.so.39 (provided: 41.0.0)

1.4.9+69 (armel/stable)

Rebuild caused by: gcc-runtime, pari

gcc-runtime 8.3.1 (armel/stable)

  • libgfortran.so.4 (provided: 5.0.0)

(Dependency not found)

  • libntl.so.33

pari 2.11.1 (armel/stable)

  • libpari-gmp-tls.so.5 (provided: 6)